/**
 * config 临时配置参数
 */
(function () {
    // host = ip:prot
    const host = "192.168.2.166:3186";

    // 服务地址
    const baseUrl = `http://${host}`
    sessionStorage.setItem("baseUrl", baseUrl)
    
    // websocket
    const wsUrl = `ws://${host}`
    sessionStorage.setItem("wsUrl", wsUrl)
})();
